.cyclingjerseys-originals a {
    text-decoration: none;
    color: #557483;
    font-weight: bold;
}

.cyclingjerseys-originals #banner {
    background-color: #f1f3f8;
}

#cyclingjerseys-originals-home-header-shield {
    position: absolute;
    top: 11%;
    left: 50%;
    max-width: 704px;
    width: 57%;
    transform: translateX(-50%);
    padding: 40px 40px 40px 130px;
    box-sizing: border-box;

    background-size: cover;
}

@media (max-width: 1200px) {
    #cyclingjerseys-originals-home-header-shield {
        display: none;
    }
}

#cyclingjerseys-originals-home-header-shield label {
    font-family: phenomena;
    line-height: 60px;
    font-size: 60px;
    font-weight: bold;
    /* text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white; */
    -webkit-text-stroke: 1px white;
	-webkit-text-fill-color: transparent;
}

#cyclingjerseys-originals-home-header-shield span {
    color: white;
    -webkit-text-fill-color: white;
}

.cyclingjerseys-originals #category-container {
    margin-bottom: 100px;
}

.cyclingjerseys-originals h1.category-title {
    width: 100%;
    height: 44px;
    text-align: center;

    background-color: #ba858d;
    border-radius: 18px;
}

.cyclingjerseys-originals #category-container div.category:nth-of-type(2) h1.category-title  {
    background-color: #eb9822;
}

.cyclingjerseys-originals #category-container div.category:nth-of-type(3) h1.category-title  {
    background-color: #ac4e4f;
}

.cyclingjerseys-originals #category-container div.category:nth-of-type(4) h1.category-title  {
    background-color: #656b5f;
}

.cyclingjerseys-originals #category-container div.category:nth-of-type(5) h1.category-title  {
    background-color: #816693;
}

.cyclingjerseys-originals h1.category-title span {
    font-family: phenomena;
    font-weight: bold;
    font-size: 21px;
    line-height: 44px;
    color: white;
}

.cyclingjerseys-originals #filter-container {
    background-color: rgba(255, 255, 255, 0.5);
}

.cyclingjerseys-originals #filter-container .select-container,
.cyclingjerseys-originals #search-form {
    display: grid;
    justify-items: center;
    border-radius: 18px;

    background-color: #656b5f;
}

.cyclingjerseys-originals #filter-container select,
.cyclingjerseys-originals #search-form #query {
    height: 44px;
    width: calc(100% - 36px);
    padding: 6px;

    background-color: transparent;

    font-family: phenomena;
    font-weight: bold;
    font-size: 24px;
    text-transform: lowercase;
}

@media (min-width: 601px) {
    .cyclingjerseys-originals #filter-container, #search-container {
        position: absolute;
        width: 100%;
        left: 0;
        bottom: 0;
        padding: 24px 0;
    
        justify-content: center;
        gap: 20px;
    }
}

.cyclingjerseys-originals #intro img {
    width: 80%;
    height: auto;
    margin-left: 10%;
    margin-bottom: 20px;
}

.cyclingjerseys-originals #intro p {
    margin: 0 5%;

    font-family: muli;
    line-height: 31px;
    font-size: 18px;
    text-align: center;
}